node_modules/
.env.test
.env.production
.env.production.bak
ESEMPI/
.idea
package-lock.json
deploynodejs_on_production.sh
deploynodejs_on_test.sh
mongodb_delete_pc_locale_paolo.sh
/src/server/router/upload/
!/.env.prod.bak
!/_BAK/
!/logmanagers.txt
!/mongodb_delete_pc_locale_paolo.sh
!/.directory
key.pem
cert.pem
localhost.key
localhost.crt
logmanagers.txt
errlogin.txt
src/.DS_Store
.gitignore
src/server/router/.DS_Store
src/server/.DS_Store
emails/.DS_Store
.DS_Store
.DS_Store
.DS_Store
logtrans.txt
yarn.lock
logtrans.txt
